Subject: Re: [apps-review] Resignation from the apps area review team

From: SM <[email-masked]>
Date: Wed, 24 Aug 2011 13:49:27 -0700

Hi Scott,

I would like to thank you, on behalf of the team, for the work you 
have done.  If you are available again, drop a note to the Apps ADs.

Best regards,
-sm